@charset "utf-8";
/* ===================================================================
CSS information


=================================================================== */

/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */

html {
	background: #777777;
}

body {
	background: #777777;
	padding: 20px;
}

#agency {
	border: 1px solid #9d9686;
	background-color: #2e2e2e;
	padding: 10px;
}

#agency #header {
	text-align: left;
	height: 55px;
	border: 1px solid #cdccca;
	padding: 0;
	margin-bottom: 16px;
	background: #000 url(../img/header_bg.jpg) right no-repeat;
}

#agency h2 {
	color: #fff;
	margin-bottom: 10px;
}

#agency #contents {
	border: 1px solid #cdccca;
	color: #fff;
	padding: 25px;
}

#agency #contents p.leadtxt {
	margin-bottom: 25px;
}

#agency #contents #shops {
}

#agency #contents #shops .shop_info {
	width: 420px;
	float: left;
	margin-right: 10px;
	background: #000;
}
#agency #contents #shops .shop_info .spSiteBnr{
	background: #FFF;
	padding: 20px 20px 0 20px;
	text-align: center;
}
#agency #contents #shops .shop_info h3 {
	font-size: 108%;
	font-weight: bold;
	background-color: #fff;
	text-align: center;
}

#agency #contents #shops .shop_info h3 a.shop_protecta {
	display: block;
	padding: 125px 0 30px;
	background: url(../img/shop_info_protecta.jpg) top center no-repeat;
}

#agency #contents #shops .shop_info h3 a.shop_trimshop {
	display: block;
	padding: 125px 0 30px;
	background: url(../img/shop_info_trimshop.jpg) top center no-repeat;
}

#agency .shop_info table a {
	color: #fff;	
}

/*  テーブル
------------------------- */
#agency .shop_info table.table01 {
	width: 100%;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}

#agency .shop_info table.table01 th,
#agency .shop_info table.table01 td {
	padding: 6px 10px;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#agency .shop_info table.table01 th {
	text-align: center;
	background: #efefef;
	white-space: nowrap;
}

#agency .shop_info table.table01 td {
	text-align: left;
}


p#footer {
	margin: 20px 0 20px;
	color: #fff;
	text-align: left;
}

p#footer a {
	color: #fff;
}


